:root {
    --sg-typography-font-default: Pretendard;
    --sg-typography-size-display-large: 120px;
    --sg-typography-size-display: 88px;
    --sg-typography-size-display-small: 44px;
    --sg-typography-size-title: 32px;
    --sg-typography-size-secondary-title: 32px;
    --sg-typography-size-large: 20px;
    --sg-typography-size-normal: 16px;
    --sg-typography-size-small: 14px;
    --sg-typography-size-extra-small: 12px;
    --sg-typography-color-default: #000000;
    --sg-typography-color-second: #545454;
    --sg-typography-weight-display-extra-bold: 800;
    --sg-typography-weight-display-bold: 600;
    --sg-typography-weight-display: 400;
    --sg-typography-weight-extra-bold: 800;
    --sg-typography-weight-title: 800;
    --sg-typography-weight-bold: 700;
    --sg-typography-weight-strong: 600;
    --sg-typography-weight-default: 400;
    --sg-typography-weight-light: 300;
    --sg-space-xx-extra-large: 240px;
    --sg-space-x-extra-large: 160px;
    --sg-space-extra-large: 120px;
    --sg-space-large: 96px;
    --sg-space-medium: 64px;
    --sg-space-outer: 40px;
    --sg-space-default: 32px;
    --sg-space-small: 20px;
    --sg-gap-large: 80px;
    --sg-gap-medium: 64px;
    --sg-gap-semi-medium: 52px;
    --sg-gap-outer: 40px;
    --sg-gap-default: 32px;
    --sg-gap-small: 24px;
    --sg-gap-extra-small: 16px;
    --sg-gap-x-extra-small: 8px;
    --sg-brand-default: #ffffff;
    --sg-brand-second: #ffffff;
    --sg-components-navigation-color: #ffffff;
    --sg-components-navigation-primary-button-margin: 28px;
    --sg-components-navigation-space-outer-left: 40px;
    --sg-components-navigation-space-outer-right: 40px;
    --sg-components-navigation-space-outer-y-large: 16px;
    --sg-components-navigation-space-menu-x: 0px;
    --sg-components-navigation-space-menu-top: 0px;
    --sg-components-navigation-space-menu-bottom: 0px;
    --sg-components-navigation-gap-default: 16px;
    --sg-components-navigation-gap-small: 8px;
    --sg-components-button-space-button-xx-large: 40px;
    --sg-components-button-space-button-x-large: 32px;
    --sg-components-button-space-button-y-large: 16px;
    --sg-components-button-space-button-x: 24px;
    --sg-components-button-space-button-y: 12px;
    --sg-components-button-space-button-y-small: 8px;
    --sg-components-button-space-logo-button: 0px;
    --sg-components-button-gap-logo-button: 16px;
    --sg-components-slider-navigation-bottom: 64px;
}

body {
    background-color: #ffffff;
    font-size: 16px;
}

[sg-id="pageda7800"] {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 1280px;
    margin: auto;
    background-color: white;
}

[sg-id="navbar6fc54"] {
    width: 100vw;
    padding-left: 40px;
    padding-right: 40px;
    gap: 40px;
    padding-top: 16px;
    padding-bottom: 16px;
    position: fixed;
    background-color: rgba(0, 0, 0, 0);
    color: #ffffff;
}

@media (max-width: 991px) {
    [sg-id="navbar6fc54"] {
        transition-property: background-color;
        transition-duration: 0.25s;
        transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1.0);
        padding-right: 22px;
        padding-top: 8px;
        padding-bottom: 8px;
    }
}

@media (max-width: 991px) {
    .sg-navbar[sg-state="open"][sg-id="navbar6fc54"] {
        transition-property: background-color;
        transition-duration: 0.25s;
        transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1.0);
        background-color: rgba(0, 24, 120, 0.8);
    }
}

@media (max-width: 767px) {
    [sg-id="navbar6fc54"] {
        padding-left: 16px;
        padding-right: 0px;
        gap: 24px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
}

[sg-id="navbar-nav0a546"] {
    gap: 24px;
    justify-content: center;
    font-weight: 700;
    background-color: rgba(0, 0, 0, 0);
    width: 100%;
}

@media (max-width: 991px) {
    [sg-id="navbar-nav0a546"] {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 16px;
        padding-bottom: 32px;
    }
}

@media (max-width: 991px) {
    .sg-navbar[sg-state="open"] [sg-id="navbar-nav0a546"] {
        background-color: rgba(0, 24, 120, 0.8);
    }
}

@media (max-width: 767px) {
    [sg-id="navbar-nav0a546"] {
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 8px;
        padding-bottom: 24px;
    }
}

[sg-id="buttond7b03"] {
    letter-spacing: 4px;
    font-size: 20px;
    gap: 16px;
    padding-right: 0px;
    padding-left: 0px;
    font-weight: 800;
    position: absolute;
}

@media (max-width: 767px) {
    [sg-id="buttond7b03"] {
        font-size: 18px;
        gap: 12px;
    }
}

[sg-id="svgc1e74"] {
    width: 32px;
    stroke-width: 3.5;
    stroke: #ffffff;
}

@media (max-width: 767px) {
    [sg-id="svgc1e74"] {
        width: 24px;
    }
}

[sg-id="navbar-toggle82881"] {
    color: #000000;
    background-color: #ffffff;
}

@media (max-width: 991px) {
    [sg-id="navbar-toggle82881"] {
        background-color: rgba(0, 0, 0, 0);
        color: #ffffff;
    }
}

[sg-id="svg20f72"] {
    width: 24px;
    height: 24px;
}

[sg-id="section31402"] {
    background-color: #001878;
    background-image: url("https://slug.kr/storage/app/publishing/e584298e-0186-428c-9de9-bb2577298fbd/assets/vzq6jb35fb.jpg");
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

[sg-id="container54315"] {
    width: 100%;
    gap: 40px;
    padding-right: 40px;
    padding-left: 40px;
    max-width: 1280px;
}

@media (max-width: 767px) {
    [sg-id="container54315"] {
        gap: 24px;
        padding-right: 16px;
        padding-left: 16px;
    }
}

[sg-id="gridb4436"] {
    grid-template-columns: minmax(50px, 1fr) minmax(50px, 1fr) minmax(10px, 1fr) minmax(10px, 1fr) minmax(10px, 1fr) minmax(10px, 1fr);
    position: absolute;
    left: 0px;
    right: 0px;
    width: 100%;
    padding-right: 40px;
    padding-left: 40px;
    height: 100%;
    pointer-events: none;
    opacity: 0.5;
}

@media (max-width: 991px) {
    [sg-id="gridb4436"] {
        align-items: start;
        display: none;
    }
}

@media (max-width: 767px) {
    [sg-id="gridb4436"] {
        padding-right: 15px;
        padding-left: 15px;
        grid-template-columns: minmax(10px, 1fr) minmax(10px, 1fr) minmax(10px, 1fr) minmax(10px, 1fr);
    }
}

[sg-id="grid-item703e7"] {
    width: 100%;
    gap: 15px;
    align-items: stretch;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0.28);
}

[sg-id="grid-item413d8"] {
    width: 100%;
    gap: 15px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0.28);
}

[sg-id="grid-itemb83e9"] {
    width: 100%;
    gap: 15px;
    border-color: rgba(255, 255, 255, 0.28);
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-style: solid;
}

[sg-id="grid-item024b1"] {
    width: 100%;
    gap: 15px;
    border-color: rgba(255, 255, 255, 0.28);
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-style: solid;
}

@media (max-width: 767px) {
    [sg-id="grid-item024b1"] {
        border-right-width: 1px;
    }
}

[sg-id="grid-item6eb62"] {
    width: 100%;
    gap: 15px;
    border-color: rgba(255, 255, 255, 0.28);
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-style: solid;
}

@media (max-width: 767px) {
    [sg-id="grid-item6eb62"] {
        display: none;
    }
}

[sg-id="grid-itemc28e3"] {
    width: 100%;
    gap: 15px;
    border-color: rgba(255, 255, 255, 0.28);
    border-top-width: 0px;
    border-right-width: 1px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-style: solid;
}

@media (max-width: 767px) {
    [sg-id="grid-itemc28e3"] {
        display: none;
    }
}

[sg-id="container0bf45"] {
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    align-items: end;
    flex-wrap: nowrap;
    padding-top: 160px;
    padding-bottom: 160px;
    gap: 40px;
}

@media (max-width: 991px) {
    [sg-id="container0bf45"] {
        flex-direction: column;
    }
}

@media (max-width: 767px) {
    [sg-id="container0bf45"] {
        padding-top: 96px;
        padding-bottom: 96px;
        gap: 24px;
    }
}

[sg-id="containeraf226"] {
    gap: 32px;
    color: white;
    width: 100%;
    padding-top: 120px;
    padding-bottom: 120px;
}

@media (max-width: 767px) {
    [sg-id="containeraf226"] {
        gap: 24px;
        padding-top: 72px;
        padding-bottom: 72px;
    }
}

@media (max-width: 575px) {
    [sg-id="containeraf226"] {
        gap: 24px;
    }
}

[sg-id="headingb0667"] {
    font-weight: 800;
    font-size: 88px;
    line-height: 125%;
}

@media (max-width: 991px) {
    [sg-id="headingb0667"] {
        font-size: 80px;
    }
}

@media (max-width: 767px) {
    [sg-id="headingb0667"] {
        font-size: 50px;
    }
}

[sg-id="text9b548"] {
    line-height: 200%;
    word-break: keep-all;
    max-width: 365px;
    letter-spacing: -1px;
}

[sg-id="buttone8389"] {
    width: auto;
    height: NaNpx;
    background-color: transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-style: solid;
    border-color: #d9d9d9;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 32px;
    padding-left: 32px;
    color: #ffffff;
}

[sg-id="section56dd1"] {
    gap: 15px;
    background-color: #000000;
}

[sg-id="container69fe7"] {
    width: 100%;
    gap: 40px;
    padding-right: 40px;
    padding-left: 40px;
    background-color: #000000;
    max-width: 1280px;
}

@media (max-width: 767px) {
    [sg-id="container69fe7"] {
        gap: 24px;
        padding-right: 16px;
        padding-left: 16px;
    }
}

[sg-id="grid641d8"] {
    grid-template-columns: minmax(50px, 1fr) minmax(50px, 1fr) minmax(10px, 1fr);
    position: absolute;
    left: 0px;
    right: 0px;
    width: 100%;
    padding-right: 40px;
    padding-left: 40px;
    height: 100%;
    pointer-events: none;
    opacity: 0.5;
}

@media (max-width: 991px) {
    [sg-id="grid641d8"] {
        display: none;
    }
}

@media (max-width: 767px) {
    [sg-id="grid641d8"] {
        padding-right: 15px;
        padding-left: 15px;
        grid-template-columns: minmax(10px, 1fr) minmax(10px, 1fr) minmax(10px, 1fr) minmax(10px, 1fr);
        display: none;
    }
}

[sg-id="grid-item4a469"] {
    width: 100%;
    gap: 15px;
    align-items: stretch;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-style: solid;
    border-color: #757575;
}

[sg-id="grid-itemd6431"] {
    width: 100%;
    gap: 15px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-style: solid;
    border-color: #757575;
}

[sg-id="grid-item80132"] {
    width: 100%;
    gap: 15px;
    border-color: #757575;
    border-top-width: 0px;
    border-right-width: 1px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-style: solid;
}

[sg-id="container43ff7"] {
    width: 100%;
    gap: 40px;
    justify-content: space-between;
    align-items: end;
    padding-top: 120px;
    padding-bottom: 120px;
}

@media (max-width: 991px) {
    [sg-id="container43ff7"] {
        flex-direction: column;
    }
}

@media (max-width: 767px) {
    [sg-id="container43ff7"] {
        gap: 24px;
        padding-top: 72px;
        padding-bottom: 72px;
    }
}

[sg-id="container80858"] {
    gap: 40px;
    color: white;
    width: 100%;
}

@media (max-width: 767px) {
    [sg-id="container80858"] {
        gap: 24px;
    }
}

@media (max-width: 575px) {
    [sg-id="container80858"] {
        gap: 24px;
    }
}

[sg-id="heading22799"] {
    width: 100%;
    font-weight: 400;
    font-size: 88px;
}

@media (max-width: 991px) {
    [sg-id="heading22799"] {
        font-size: 60px;
    }
}

@media (max-width: 767px) {
    [sg-id="heading22799"] {
        font-size: 50px;
    }
}

[sg-id="text804d1"] {
    width: 100%;
    line-height: 200%;
    word-break: keep-all;
    max-width: 600px;
}

[sg-id="buttona8422"] {
    width: auto;
    height: NaNpx;
    background-color: transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-style: solid;
    border-color: #d9d9d9;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-right: 64px;
    padding-left: 64px;
    color: #ffffff;
}

@media (max-width: 767px) {
    [sg-id="buttona8422"] {
        padding-top: 12px;
        padding-bottom: 12px;
        padding-right: 40px;
        padding-left: 40px;
    }
}

[sg-id="section2bb25"] {
    background-color: #000000;
}

[sg-id="container9efb6"] {
    width: 100%;
    gap: 40px;
    padding-right: 40px;
    padding-left: 40px;
    padding-top: 0px;
    max-width: 1280px;
}

@media (max-width: 991px) {
    [sg-id="container9efb6"] {
        padding-right: 0px;
        padding-left: 0px;
    }
}

@media (max-width: 767px) {
    [sg-id="container9efb6"] {
        padding-right: 0px;
        padding-left: 0px;
        gap: 24px;
    }
}

[sg-id="image1a152"] {
    width: 100%;
    height: auto;
    max-width: 100%;
}

[sg-id="section62498"] {
    background-color: #000000;
}

[sg-id="container7da09"] {
    width: 100%;
    gap: 40px;
    padding-right: 40px;
    padding-left: 40px;
    background-color: #000000;
    max-width: 1280px;
}

@media (max-width: 991px) {
    [sg-id="container7da09"] {
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
}

@media (max-width: 767px) {
    [sg-id="container7da09"] {
        padding-right: 0px;
        padding-left: 0px;
        gap: 24px;
    }
}

[sg-id="gridea761"] {
    grid-template-columns: minmax(50px, 1fr) minmax(50px, 1fr) minmax(10px, 1fr);
    position: absolute;
    left: 0px;
    right: 0px;
    width: 100%;
    padding-right: 40px;
    padding-left: 40px;
    height: 100%;
    pointer-events: none;
    opacity: 0.4;
}

@media (max-width: 991px) {
    [sg-id="gridea761"] {
        display: none;
    }
}

@media (max-width: 767px) {
    [sg-id="gridea761"] {
        padding-right: 15px;
        padding-left: 15px;
        grid-template-columns: minmax(10px, 1fr) minmax(10px, 1fr) minmax(10px, 1fr) minmax(10px, 1fr);
        display: none;
    }
}

[sg-id="grid-itema9af2"] {
    width: 100%;
    gap: 15px;
    align-items: stretch;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-style: solid;
    border-color: #757575;
}

[sg-id="grid-itemaf3c3"] {
    width: 100%;
    gap: 15px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-style: solid;
    border-color: #757575;
}

[sg-id="grid-item3d194"] {
    width: 100%;
    gap: 15px;
    border-color: #757575;
    border-top-width: 0px;
    border-right-width: 1px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-style: solid;
}

[sg-id="columns5e029"] {
    width: 100%;
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
    padding-top: 120px;
    padding-bottom: 64px;
    color: #ffffff;
}

@media (max-width: 991px) {
    [sg-id="columns5e029"] {
        grid-template-columns: minmax(0, 1fr);
    }
}

@media (max-width: 767px) {
    [sg-id="columns5e029"] {
        padding-top: 72px;
        padding-bottom: 40px;
    }
}

@media (max-width: 575px) {
    [sg-id="columns5e029"] {
        padding-bottom: 72px;
    }
}

[sg-id="columnbfc51"] {
    width: 100%;
    gap: 24px;
    padding-bottom: 64px;
}

@media (max-width: 767px) {
    [sg-id="columnbfc51"] {
        padding-bottom: 40px;
    }
}

[sg-id="frame-image1fec2"] {
    width: 100%;
    height: 268px;
    max-width: 100%;
    aspect-ratio: 1 / 0.67000;
    height: auto !important;
}

[sg-id="container493d3"] {
    width: 100%;
    gap: 24px;
    padding-right: 24px;
}

@media (max-width: 991px) {
    [sg-id="container493d3"] {
        padding-left: 40px;
        padding-right: 40px;
    }
}

@media (max-width: 767px) {
    [sg-id="container493d3"] {
        padding-left: 16px;
        padding-right: 16px;
    }
}

[sg-id="textfa244"] {
    word-break: keep-all;
    font-size: 32px;
}

@media (max-width: 767px) {
    [sg-id="textfa244"] {
        font-size: 24px;
    }
}

[sg-id="text29635"] {
    width: auto;
    line-height: 200%;
    letter-spacing: -1px;
}

[sg-id="column55456"] {
    width: 100%;
    gap: 24px;
    padding-bottom: 64px;
    margin-top: 120px;
}

@media (max-width: 767px) {
    [sg-id="column55456"] {
        padding-bottom: 40px;
        margin-top: 72px;
    }
}

[sg-id="frame-image2aa77"] {
    width: 100%;
    height: 268px;
    max-width: 100%;
    aspect-ratio: 1 / 0.67000;
    height: auto !important;
}

[sg-id="container4cfc8"] {
    width: 100%;
    gap: 24px;
    padding-right: 24px;
}

@media (max-width: 991px) {
    [sg-id="container4cfc8"] {
        padding-left: 40px;
        padding-right: 40px;
    }
}

@media (max-width: 767px) {
    [sg-id="container4cfc8"] {
        padding-left: 16px;
        padding-right: 16px;
    }
}

[sg-id="textecac9"] {
    word-break: keep-all;
    font-size: 32px;
}

@media (max-width: 767px) {
    [sg-id="textecac9"] {
        font-size: 24px;
    }
}

[sg-id="text40551"] {
    width: auto;
    line-height: 200%;
    letter-spacing: -1px;
}

[sg-id="columna1eb2"] {
    gap: 24px;
    padding-bottom: 64px;
    margin-top: 120px;
}

@media (max-width: 767px) {
    [sg-id="columna1eb2"] {
        padding-bottom: 40px;
        margin-top: 72px;
    }
}

[sg-id="containerd7111"] {
    width: 100%;
    padding-top: 120px;
}

@media (max-width: 991px) {
    [sg-id="containerd7111"] {
        padding-top: 0px;
    }
}

@media (max-width: 767px) {
    [sg-id="containerd7111"] {
        padding-top: 72px;
    }
}

[sg-id="frame-imagedc7f3"] {
    width: 100%;
    height: 268px;
    max-width: 100%;
    aspect-ratio: 1 / 0.67000;
    height: auto !important;
}

[sg-id="containerb9384"] {
    width: 100%;
    gap: 24px;
    padding-right: 24px;
}

@media (max-width: 991px) {
    [sg-id="containerb9384"] {
        padding-right: 40px;
        padding-left: 40px;
    }
}

@media (max-width: 767px) {
    [sg-id="containerb9384"] {
        padding-right: 16px;
        padding-left: 16px;
    }
}

[sg-id="texta51e5"] {
    word-break: keep-all;
    font-size: 32px;
}

@media (max-width: 767px) {
    [sg-id="texta51e5"] {
        font-size: 24px;
    }
}

[sg-id="textd6736"] {
    width: auto;
    line-height: 200%;
    word-break: keep-all;
    letter-spacing: -1px;
}

[sg-id="sectionb1089"] {
    background-color: #000000;
}

[sg-id="containerafe91"] {
    width: 100%;
    padding-right: 40px;
    padding-left: 40px;
    background-color: #000000;
    max-width: 1280px;
}

@media (max-width: 991px) {
    [sg-id="containerafe91"] {
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
}

@media (max-width: 767px) {
    [sg-id="containerafe91"] {
        padding-right: 0px;
        padding-left: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
}

[sg-id="frame-imagee56c7"] {
    width: 100%;
    height: 350px;
    max-width: 100%;
    aspect-ratio: 1 / 0.29167;
    height: auto !important;
}

@media (max-width: 991px) {
    [sg-id="frame-imagee56c7"] {
        height: 240px;
        aspect-ratio: 1 / 0.31250;
        height: auto !important;
    }
}

@media (max-width: 767px) {
    [sg-id="frame-imagee56c7"] {
        height: 240px;
        aspect-ratio: 1 / 0.41667;
        height: auto !important;
    }
}

@media (max-width: 575px) {
    [sg-id="frame-imagee56c7"] {
        height: 240px;
        aspect-ratio: 1 / 0.61538;
        height: auto !important;
    }
}

[sg-id="columns7da08"] {
    width: 100%;
    gap: 40px;
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
    color: #ffffff;
}

@media (max-width: 991px) {
    [sg-id="columns7da08"] {
        grid-template-columns: minmax(0, 1fr);
        gap: 0px;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-style: solid;
        border-color: rgba(255, 255, 255, 0);
    }
}

@media (max-width: 767px) {
    [sg-id="columns7da08"] {
        gap: 24px;
    }
}

[sg-id="column0e8c9"] {
    width: 100%;
    border-color: rgba(117, 117, 117, 0.4);
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-style: solid;
    padding-top: 64px;
    padding-bottom: 64px;
}

@media (max-width: 991px) {
    [sg-id="column0e8c9"] {
        border-right-width: 1px;
        padding-bottom: 40px;
        border-color: rgba(0, 0, 0, 0);
        padding-right: 40px;
        padding-left: 40px;
        padding-top: 64px;
    }
}

@media (max-width: 767px) {
    [sg-id="column0e8c9"] {
        padding-top: 40px;
        padding-bottom: 40px;
        padding-right: 16px;
        padding-left: 16px;
    }
}

[sg-id="container17ce1"] {
    width: 100%;
    gap: 24px;
    max-width: 100%;
}

@media (max-width: 575px) {
    [sg-id="container17ce1"] {
        width: 100%;
    }
}

[sg-id="heading053a2"] {
    width: auto;
    padding-top: 0px;
    padding-bottom: 0px;
    font-weight: 800;
    font-size: 32px;
}

@media (max-width: 767px) {
    [sg-id="heading053a2"] {
        font-size: 24px;
    }
}

[sg-id="text98ee3"] {
    width: auto;
    line-height: 200%;
    word-break: keep-all;
    color: rgba(255, 255, 255, 0.7);
}

[sg-id="column47694"] {
    width: 100%;
    border-color: rgba(117, 117, 117, 0.4);
    border-top-width: 0px;
    border-right-width: 1px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-style: solid;
    padding-top: 64px;
    padding-bottom: 64px;
}

@media (max-width: 991px) {
    [sg-id="column47694"] {
        padding-top: 24px;
        border-color: rgba(0, 0, 0, 0);
        padding-bottom: 64px;
    }
}

@media (max-width: 767px) {
    [sg-id="column47694"] {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

[sg-id="accordion7b503"] {
    width: 100%;
}

[sg-id="accordion-header43285"] {
    width: 100%;
}

[sg-id="container6dfa6"] {
    gap: 16px;
    flex-direction: row;
    padding-top: 20px;
    padding-bottom: 20px;
    align-items: center;
}

[sg-id="text29d17"] {
    width: auto;
}

[sg-id="buttonb37e8"] {
    width: 32px;
    height: 32px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

[sg-id="svg29f21"] {
    width: 20px;
    height: 20px;
    flex-direction: column;
}

.sg-accordion-item[sg-state="open"] [sg-id="svg29f21"] {
    display: none;
    flex-direction: column;
}

[sg-id="svgab792"] {
    width: 20px;
    height: 20px;
    display: none;
    flex-direction: column;
}

.sg-accordion-item[sg-state="open"] [sg-id="svgab792"] {
    display: flex;
    flex-direction: column;
}

[sg-id="accordion-collapse08243"] {
    width: 100%;
}

[sg-id="collapse-containerda1e4"] {
    width: 100%;
    gap: 15px;
    align-items: start;
    padding-bottom: 30px;
    padding-top: 15px;
}

[sg-id="text15275"] {
    width: auto;
    line-height: 200%;
}

[sg-id="accordion-item6ec06"] {
    width: 100%;
}

[sg-id="accordion-headerdeb17"] {
    width: 100%;
}

[sg-id="containereb1f8"] {
    gap: 16px;
    flex-direction: row;
    padding-top: 20px;
    padding-bottom: 20px;
    align-items: center;
}

[sg-id="textfd749"] {
    width: auto;
}

[sg-id="button8cea1"] {
    width: 32px;
    height: 32px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

[sg-id="svg1f363"] {
    width: 20px;
    height: 20px;
    flex-direction: column;
}

.sg-accordion-item[sg-state="open"] [sg-id="svg1f363"] {
    display: none;
    flex-direction: column;
}

[sg-id="svg8f614"] {
    width: 20px;
    height: 20px;
    display: none;
    flex-direction: column;
}

.sg-accordion-item[sg-state="open"] [sg-id="svg8f614"] {
    display: flex;
    flex-direction: column;
}

[sg-id="accordion-collapse22ba5"] {
    width: 100%;
}

[sg-id="collapse-containera2ec6"] {
    width: 100%;
    gap: 15px;
    align-items: start;
    padding-bottom: 30px;
    padding-top: 15px;
}

[sg-id="accordion-item25827"] {
    width: 100%;
}

[sg-id="accordion-header28258"] {
    width: 100%;
}

[sg-id="container39fc9"] {
    gap: 16px;
    flex-direction: row;
    padding-top: 20px;
    padding-bottom: 20px;
    align-items: center;
}

[sg-id="text6c231"] {
    width: auto;
}

[sg-id="button32672"] {
    width: 32px;
    height: 32px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

[sg-id="svg6c5c4"] {
    width: 20px;
    height: 20px;
    flex-direction: column;
}

.sg-accordion-item[sg-state="open"] [sg-id="svg6c5c4"] {
    display: none;
    flex-direction: column;
}

[sg-id="svge98d5"] {
    width: 20px;
    height: 20px;
    display: none;
    flex-direction: column;
}

.sg-accordion-item[sg-state="open"] [sg-id="svge98d5"] {
    display: flex;
    flex-direction: column;
}

[sg-id="accordion-collapsef3f56"] {
    width: 100%;
}

[sg-id="collapse-container07077"] {
    width: 100%;
    gap: 15px;
    align-items: start;
    padding-bottom: 30px;
    padding-top: 15px;
}

[sg-id="accordion-itemc8e98"] {
    width: 100%;
}

[sg-id="accordion-headereb129"] {
    width: 100%;
}

[sg-id="containerfce91"] {
    gap: 16px;
    flex-direction: row;
    padding-top: 20px;
    padding-bottom: 20px;
    align-items: center;
}

[sg-id="texta3c62"] {
    width: auto;
}

[sg-id="button6b033"] {
    width: 32px;
    height: 32px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

[sg-id="svg69a35"] {
    width: 20px;
    height: 20px;
    flex-direction: column;
}

.sg-accordion-item[sg-state="open"] [sg-id="svg69a35"] {
    display: none;
    flex-direction: column;
}

[sg-id="svg3bcf6"] {
    width: 20px;
    height: 20px;
    display: none;
    flex-direction: column;
}

.sg-accordion-item[sg-state="open"] [sg-id="svg3bcf6"] {
    display: flex;
    flex-direction: column;
}

[sg-id="accordion-collapse5c437"] {
    width: 100%;
}

[sg-id="collapse-containere9228"] {
    width: 100%;
    gap: 15px;
    align-items: start;
    padding-bottom: 30px;
    padding-top: 15px;
}

[sg-id="accordion-item018b9"] {
    width: 100%;
}

[sg-id="accordion-headera91a1"] {
    width: 100%;
}

[sg-id="containerb2fc2"] {
    gap: 15px;
    flex-direction: row;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

[sg-id="text93543"] {
    width: auto;
}

[sg-id="button02534"] {
    width: 32px;
    height: 32px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

[sg-id="svgc5706"] {
    width: 20px;
    height: 20px;
    flex-direction: column;
}

.sg-accordion-item[sg-state="open"] [sg-id="svgc5706"] {
    display: none;
    flex-direction: column;
}

[sg-id="svga2117"] {
    width: 20px;
    height: 20px;
    display: none;
    flex-direction: column;
}

.sg-accordion-item[sg-state="open"] [sg-id="svga2117"] {
    display: flex;
    flex-direction: column;
}

[sg-id="accordion-collapsedfab8"] {
    width: 100%;
}

[sg-id="collapse-container92769"] {
    width: 100%;
    gap: 15px;
    align-items: start;
    padding-bottom: 30px;
    padding-top: 15px;
}

[sg-id="section7d172"] {
    background-image: url("https://slug.kr/storage/app/publishing/e584298e-0186-428c-9de9-bb2577298fbd/assets/depbsewrl0.jpg");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 80vh;
}

@media (max-width: 991px) {
    [sg-id="section7d172"] {
        height: auto;
    }
}

@media (max-width: 767px) {
    [sg-id="section7d172"] {
        padding-top: 72px;
        padding-bottom: 72px;
    }
}

[sg-id="container0fee5"] {
    width: 100%;
    gap: 40px;
    max-width: 1280px;
    padding-top: 120px;
    padding-right: 40px;
    padding-bottom: 120px;
    padding-left: 40px;
    color: #ffffff;
    align-items: center;
}

@media (max-width: 767px) {
    [sg-id="container0fee5"] {
        padding-right: 15px;
        padding-left: 15px;
        gap: 24px;
        padding-top: 72px;
        padding-bottom: 72px;
    }
}

@media (max-width: 575px) {
    [sg-id="container0fee5"] {
        padding-top: 72px;
        padding-bottom: 72px;
    }
}

[sg-id="imageef346"] {
    width: 32px;
}

@media (max-width: 767px) {
    [sg-id="imageef346"] {
        width: 24px;
    }
}

@media (max-width: 575px) {
    [sg-id="imageef346"] {
        width: 30px;
    }
}

[sg-id="text1f3d7"] {
    width: 100%;
    font-size: 32px;
    text-align: center;
    word-break: keep-all;
}

@media (max-width: 767px) {
    [sg-id="text1f3d7"] {
        font-size: 24px;
    }
}

@media (max-width: 575px) {
    [sg-id="text1f3d7"] {
        font-size: 25px;
    }
}

[sg-id="containerfb268"] {
    gap: 12px;
    align-items: center;
}

[sg-id="image17d39"] {
    width: 40px;
    height: auto;
    max-width: 100%;
    border-top-left-radius: 70px;
    border-top-right-radius: 70px;
    border-bottom-right-radius: 70px;
    border-bottom-left-radius: 70px;
}

[sg-id="container96381"] {
    align-items: center;
}

[sg-id="text5aa52"] {
    word-break: keep-all;
    font-weight: 600;
}

[sg-id="textcf4c3"] {
    line-height: 200%;
    word-break: keep-all;
    text-align: center;
    color: rgba(255, 255, 255, 0.7);
}

[sg-id="section2bed3"] {
    background-color: #2c2c2c;
}

[sg-id="container7d8e6"] {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
    gap: 64px;
    padding-top: 40px;
    padding-bottom: 40px;
    flex-direction: row;
    max-width: 1280px;
    align-items: center;
    justify-content: center;
}

@media (max-width: 767px) {
    [sg-id="container7d8e6"] {
        flex-direction: column;
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 16px;
        padding-right: 16px;
        gap: 40px;
    }
}

[sg-id="image766a7"] {
    width: 195px;
    height: auto;
    max-width: 100%;
}

[sg-id="image14028"] {
    width: 41px;
    height: auto;
    max-width: 100%;
}

[sg-id="image61009"] {
    width: 165px;
    height: auto;
    max-width: 100%;
}

[sg-id="image01101"] {
    width: 210px;
    height: auto;
    max-width: 100%;
}

[sg-id="image89bf2"] {
    width: 214px;
    height: auto;
    max-width: 100%;
}

[sg-id="section1b2f5"] {
    background-color: #000000;
}

[sg-id="container64076"] {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
    gap: 40px;
    max-width: 1280px;
    padding-top: 120px;
    padding-bottom: 120px;
    color: #ffffff;
    align-items: center;
}

@media (max-width: 767px) {
    [sg-id="container64076"] {
        padding-top: 100px;
        padding-bottom: 100px;
        padding-right: 15px;
        padding-left: 15px;
        gap: 24px;
    }
}

[sg-id="containere6cd7"] {
    width: 100%;
    gap: 25px;
    max-width: 800px;
    text-align: center;
    align-items: center;
}

[sg-id="heading10ad8"] {
    word-break: keep-all;
    font-weight: 800;
    font-size: 32px;
}

@media (max-width: 767px) {
    [sg-id="heading10ad8"] {
        font-size: 24px;
    }
}

[sg-id="text59b99"] {
    width: 100%;
    line-height: 200%;
    word-break: keep-all;
    color: rgba(255, 255, 255, 0.7);
}

[sg-id="button5f2e1"] {
    width: auto;
    height: NaNpx;
    background-color: #ffffff;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-right: 32px;
    padding-left: 32px;
    font-weight: 600;
    color: #000000;
}

@media (max-width: 767px) {
    [sg-id="button5f2e1"] {
        padding-top: 12px;
        padding-bottom: 12px;
        padding-right: 24px;
        padding-left: 24px;
    }
}

[sg-id="svgf9ea1"] {
    width: 16px;
    height: 16px;
    stroke-width: 1.6;
}

[sg-id="container17405"] {
    width: 100vw;
    padding-left: 40px;
    padding-right: 40px;
    gap: 40px;
    padding-top: 32px;
    padding-bottom: 64px;
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-style: solid;
    border-color: #757575;
    background-color: #000000;
    color: #ffffff;
}

@media (max-width: 767px) {
    [sg-id="container17405"] {
        padding-left: 16px;
        padding-right: 16px;
        gap: 24px;
        padding-top: 24px;
        padding-bottom: 40px;
    }
}

[sg-id="container82876"] {
    width: 100%;
    gap: 40px;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

@media (max-width: 991px) {
    [sg-id="container82876"] {
        flex-direction: column;
        align-items: start;
    }
}

@media (max-width: 767px) {
    [sg-id="container82876"] {
        gap: 24px;
    }
}

[sg-id="containerf2ac7"] {
    gap: 64px;
    flex-direction: row;
    font-weight: 600;
}

@media (max-width: 991px) {
    [sg-id="containerf2ac7"] {
        width: 100%;
        gap: 40px;
    }
}

@media (max-width: 767px) {
    [sg-id="containerf2ac7"] {
        gap: 12px;
        flex-direction: column;
    }
}

[sg-id="button3a878"] {
    width: auto;
    height: NaNpx;
    gap: 0px;
    padding-right: 0px;
    padding-left: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

[sg-id="buttonf6221"] {
    width: auto;
    height: NaNpx;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    padding-right: 0px;
    padding-left: 0px;
}

[sg-id="buttonaf633"] {
    width: auto;
    height: NaNpx;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    padding-right: 0px;
    padding-left: 0px;
}

[sg-id="button2c875"] {
    width: auto;
    height: NaNpx;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    padding-right: 0px;
    padding-left: 0px;
}

[sg-id="button1a877"] {
    width: auto;
    height: NaNpx;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    padding-right: 0px;
    padding-left: 0px;
}

[sg-id="containerdc399"] {
    gap: 5px;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
}

[sg-id="button4c351"] {
    width: auto;
    height: NaNpx;
    gap: 0px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}

[sg-id="image87cd3"] {
    width: 24px;
    height: auto;
    max-width: 100%;
}

[sg-id="button7f2b4"] {
    width: auto;
    height: NaNpx;
    gap: 0px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}

[sg-id="imagec6196"] {
    width: 24px;
    height: auto;
    max-width: 100%;
}

[sg-id="buttonc6a87"] {
    width: auto;
    height: NaNpx;
    gap: 0px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}

[sg-id="image2d309"] {
    width: 24px;
    height: auto;
    max-width: 100%;
}

[sg-id="buttonea941"] {
    width: auto;
    height: NaNpx;
    gap: 0px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}

[sg-id="image469b3"] {
    width: 24px;
    height: auto;
    max-width: 100%;
}

[sg-id="containerd0624"] {
    width: 100%;
    gap: 8px;
}

[sg-id="container3bf45"] {
    gap: 50px;
    align-items: start;
    flex-wrap: nowrap;
    flex-direction: row;
}

[sg-id="buttonbccc6"] {
    width: auto;
    height: NaNpx;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

[sg-id="buttond8768"] {
    width: auto;
    height: NaNpx;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

[sg-id="buttona11f6"] {
    letter-spacing: 4px;
    font-size: 20px;
    gap: 16px;
    padding-right: 0px;
    padding-left: 0px;
    font-weight: 800;
}

@media (max-width: 767px) {
    [sg-id="buttona11f6"] {
        font-size: 18px;
        gap: 12px;
    }
}

[sg-id="svg31107"] {
    width: 32px;
    stroke-width: 3.5;
    stroke: #ffffff;
}

@media (max-width: 767px) {
    [sg-id="svg31107"] {
        width: 24px;
    }
}

.accordion-item {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0.2);
}

@media (max-width: 991px) {
    .accordion-item {
        padding-left: var(--sg-space-outer);
        padding-right: var(--sg-space-outer);
    }
}

.accordion-header-item {
    width: 100%;
    gap: 15px;
    font-weight: 700;
}

@font-face {
    font-family: "Pretendard";
    font-style: normal;
    font-weight: 100;
    src: url("https://slug.kr/editor/dist/fonts/ko/Pretendard/Pretendard-Thin.woff2") format("woff2");
}

@font-face {
    font-family: "Pretendard";
    font-style: normal;
    font-weight: 200;
    src: url("https://slug.kr/editor/dist/fonts/ko/Pretendard/Pretendard-ExtraLight.woff2") format("woff2");
}

@font-face {
    font-family: "Pretendard";
    font-style: normal;
    font-weight: 300;
    src: url("https://slug.kr/editor/dist/fonts/ko/Pretendard/Pretendard-Light.woff2") format("woff2");
}

@font-face {
    font-family: "Pretendard";
    font-style: normal;
    font-weight: 400;
    src: url("https://slug.kr/editor/dist/fonts/ko/Pretendard/Pretendard-Regular.woff2") format("woff2");
}

@font-face {
    font-family: "Pretendard";
    font-style: normal;
    font-weight: 500;
    src: url("https://slug.kr/editor/dist/fonts/ko/Pretendard/Pretendard-Medium.woff2") format("woff2");
}

@font-face {
    font-family: "Pretendard";
    font-style: normal;
    font-weight: 600;
    src: url("https://slug.kr/editor/dist/fonts/ko/Pretendard/Pretendard-SemiBold.woff2") format("woff2");
}

@font-face {
    font-family: "Pretendard";
    font-style: normal;
    font-weight: 700;
    src: url("https://slug.kr/editor/dist/fonts/ko/Pretendard/Pretendard-Bold.woff2") format("woff2");
}

@font-face {
    font-family: "Pretendard";
    font-style: normal;
    font-weight: 800;
    src: url("https://slug.kr/editor/dist/fonts/ko/Pretendard/Pretendard-ExtraBold.woff2") format("woff2");
}

@font-face {
    font-family: "Pretendard";
    font-style: normal;
    font-weight: 900;
    src: url("https://slug.kr/editor/dist/fonts/ko/Pretendard/Pretendard-Black.woff2") format("woff2");
}
